a:link {
/*	border-bottom : 1px solid #6E9300;       */       
	color : #000000;
	text-decoration : none;
}

a:visited {
	border-bottom : 1px solid #6E9300;
	color : #000000;
	text-decoration : none;
}

/*a:hover {
	color : #000000;
	text-decoration : none;
	background-color : #B8DB4D;
}

a:active {
	color : #000000;
	text-decoration : none;
	background-color : #B8DB4D;
}*/

a.rechts:link {
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	border-bottom : 1px solid #6E9300;
	border-top: 1px none #6E9300;
}

a.rechts:visited {
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	border-bottom : 1px solid #6E9300;
	border-top: 1px none #6E9300;
}

a.rechts:active {
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	border-bottom : 1px solid #6E9300;
	border-top: 1px none #6E9300;
	background-color : #CCCCCC;
}

a.rechts:hover {
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	border-bottom : 1px solid #6E9300;
	border-top: 1px none #6E9300;
	background-color : #CCCCCC;
}

a.menu:link {
	color : #95A8BF;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
}

a.menu:visited {
	color : #95A8BF;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
}

a.menu:hover {
	color : #AF0017;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	background-color : #95A8BF;
}

a.menu:active {
	color : #DB003F;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	background-color :#95A8BF;
}

a.ticker:link {
	color : #DB003F;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
}

a.ticker:visited {
	color : #DB003F;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
}

a.ticker:hover {
	color : #CC0033;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	text-decoration : underline;
}

a.ticker:active {
	color : #CC0033;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	text-decoration : underline;
}

a.img:link {
	border : none;
	text-decoration : none;
	background-color : none;
	background : none;
}

a.img:visited {
	border : none;
	text-decoration : none;
	background-color : none;
	background : none;
}

a.img:active {
	border : none;
	text-decoration : none;
	background-color : none;
	background : none;
}

a.img:hover {
	border : none;
	text-decoration : none;
	background-color : none;
	background : none;
}

a.ext:link {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : transparent url(../images/ico_lnk-ext.gif) no-repeat 100% 50%;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.ext:visited {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : transparent url(../images/ico_lnk-ext.gif) no-repeat 100% 50%;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.ext:active {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : url(../images/ico_lnk-ext.gif) #F7F1D7 no-repeat 100% 50%;
	background-color : #B8DB4D;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.ext:hover {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : url(../images/ico_lnk-ext.gif) #F7F1D7 no-repeat 100% 50%;
	background-color : #B8DB4D;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.int:link {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : transparent url(../images/ico_lnk-int.gif) no-repeat 100% 50%;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.int:visited {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : transparent url(../images/ico_lnk-int.gif) no-repeat 100% 50%;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.int:active {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : url(../images/ico_lnk-int.gif) #F7F1D7 no-repeat 100% 50%;
	background-color : #B8DB4D;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

a.int:hover {
	color : #000000;
	text-decoration : none;
	font : normal normal 10pt Arial,Helvetica,sans-serif;
	background : url(../images/ico_lnk-int.gif) #F7F1D7 no-repeat 100% 50%;
	background-color : #B8DB4D;
	padding-right : 15px;
	border-bottom : 1px solid #6E9300;
}

body {
	background : #FFFFFF;
	color : #000000;
	font-family : Verdana,Arial,Helvetica,sans-serif;
	font-size : 10pt;
	margin-top : 0px;
	margin-left : 0px;
	scrollbar-3dlight-color : #6E9300;
	scrollbar-arrow-color : #6E9300;
	scrollbar-darkshadow-color : #6E9300;
	scrollbar-face-color : #FFFFFF;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color : #FFFFFF;
/* 	background-image : url(../images/bg.jpg);
		background-repeat : no-repeat;
		background-position: 280px 175px; 	*/
	background-image: url(../images/bg_main.gif);
	background-repeat: repeat-y; 
}


h3 {
	color : #6E9300;
	font-size : 12pt;
	font-weight : bold;
	margin-bottom : 7pt;
	margin-left : 20px;
	margin-top : 7pt;
}

h4 {
	color : #6E9300;
	font-size : 10pt;
	font-weight : bold;
	margin-bottom : 8pt;
	margin-left : 20px;
	margin-top : 8pt;
}

h5 {
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
	margin-bottom : 8pt;
	margin-left : 0px;
	margin-top : 8pt;
}

input.button {
	background-color : #B8DB4D;
	border : 1px solid #6E9300;
	color : #000000;
	font-size : 10pt;
	margin-bottom : 1px;
	margin-left : 1px;
	margin-right : 1px;
	margin-top : 1px;
	font-weight: bold;
}

input.check {
	background-color : transparent;
	border : 1px #6E9300 solid;
	margin-bottom : 1px;
	margin-left : 1px;
	margin-right : 1px;
	margin-top : 1px;
}

input.radio {
	background-color : transparent;
	border : 1px #6E9300 solid;
	margin-bottom : 1px;
	margin-left : 1px;
	margin-right : 1px;
	margin-top : 1px;
}

input.text {
	background-color : transparent;
	border-bottom : 1px dotted #6E9300;
	border-left : medium none #6E9300;
	border-right : medium none #6E9300;
	border-top : medium none #6E9300;
}

p {
	font-size : 10pt;
	line-height : 115%; 
	margin-bottom : 5pt;
	margin-left : 20px;
	margin-top : 5pt;
}

p.start {
	font-size : 9pt;
	color : #95A8BF;
	margin-bottom : 5pt;
	margin-left : 10px;
	margin-top : 5pt;
}

p.bold {
	font-size : 10pt;
	font-weight : bold;
	margin-left : 0px;
}

p.copyright {
	font-size : 10pt;
	margin-bottom : 5pt;
	margin-left : 20px;
	margin-top : 5pt;
}

p.ein {
	font-size : 10pt;
	margin-bottom : 5pt;
	margin-left : 35px;
	margin-top : 5pt;
}

p.formular {
	font-size : 10pt;
	margin-bottom : 0pt;
	margin-left : 20px;
	margin-top : 0pt;
}

p.liste {
	font-size : 10pt;
	margin-bottom : 0pt;
	margin-left : 65px;
	margin-top : 0pt;
	text-indent : -15px;
}

p.rechts {
	font-size : 10pt;
	line-height : 115%; 
	margin-bottom : 5pt;
	margin-left : 0px;
	margin-top : 5pt;
}

pre {
	font-family : Courier New;
	font-size : 12pt;
}

select {
	background-color : #FFE7B1;
	border-bottom : 1px dotted #6E9300;
	border-left: 1px dotted #6E9300;
	border-right : 1px dotted #6E9300;
	border-top : 1px dotted #6E9300;
	font-size : 10pt;
}

td {
	font-size : 10pt;
}

td.foot				 {
	background-color : #FFCC99;
	font-size : 12pt;
	font-weight : bold;
}

td.head				 {
	font-size : 12pt;
	font-weight : bold;
}

td.menu				 {
	font-size : 14pt;
	font-weight : bold;
}

textarea {
	background-color : transparent;
	border-bottom : 1px dotted #6E9300;
	border-left : 1px dotted #6E9300;
	border-right : 1px dotted #6E9300;
	border-top : 1px dotted #6E9300;
	font-size : 10pt;
}

.dunkel {
	background-color: #717F94;
}

.bg_menu {
	background-image: url(../images/bg_side-1.jpg);
	background-repeat: repeat-y;
}

.bg_bottom1 {
	background-image: url(../images/bg_bottom-2.jpg);
	background-repeat: repeat-x;
}

.bg_content {
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
